<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.1">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-04-27-1839.2-CSp-IR.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457506.27722</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>26.11667</GeoLongDeg>
    <GeoLatDeg>44.91667</GeoLatDeg>
    <Observer>CSp</Observer>
    <ImageInfo>IR</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>249.4</CenterXPixel>
    <CenterYPixel>249.5</CenterYPixel>
    <EquatorialRadiusPixel>208.5</EquatorialRadiusPixel>
    <RotationAngleDeg>0.194</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>143.83</CM1Deg>
    <CM2Deg>355.69</CM2Deg>
    <CM3Deg>23.03</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.6119</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
